We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

The latest version of Aspose.Slides doesn't have font family

The latest version of Aspose.Slides doesn't have font family which is available in 8.8

how to get this?

please help me. it is very urgent


This message was posted using Email2Forum by Muhammad Ijaz.

Hi Vijay,

I like to share that Aspose.Slides for .NET 8.x.x series is no longer supported and we have new API Aspose.Slides for .NET 14.x.x series that has FontData class for this. Please visit this documentation link for your kind reference in this regard. Please share, if I may help you further in this regard.

Many Thanks,